@import "tailwindcss";

:root {
  --text-color: #b83806;
  --bg-color: #fdf5ee;
}

* {
  transition: 0.5s;
}


body {
  overflow-x: hidden;
  font-family: var(--font-dm-sans), sans-serif;
  /* font-family: var(--font-barlow-condensed), sans-serif; */
}

.nav-left-shape::after {
  content: "";
  position: absolute;
  width: 57px;
  height: 100%;
  right: -56px;
  top: 0;
  z-index: 1;
  -webkit-clip-path: polygon(0 101%, 100% 0, 0 0);
  clip-path: polygon(0 101%, 100% 0, 0 0);
  background-color: var(--grdeen-gray, #d8d9d6);
}

.nav-right-shape {
  clip-path: polygon(0% 0, 100% 0, 100% 100%, 10% 100%);
  background: #6112a0;
}

.container-fluid {
  width: 100%;
  max-width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

.container {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 790px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 15px;
}

.sroll-nav {
  animation: smoothScroll 1s forwards;
}

@keyframes smoothScroll {
  0% {
    transform: translateY(-90px);
  }

  100% {
    transform: translateY(0px);
  }
}
.clip-btn {
  clip-path: polygon(0 0, 88% 0, 100% 100%, 0% 100%);
}

/* optional better spacing */
.container-fluid {
  max-width: 1300px;
  margin: auto;
}